header a,
header .btn.btn-link,
header a:focus,header a:hover,header a:active,header a.active,
header .btn.btn-link:focus,header .btn.btn-link:hover,header .btn.btn-link:active,header .btn.btn-link.active {
    color:#FFF;
}
header .menu .menu-item>a{
    color: #334198;
}
[v-cloak] {
display: none;
}

.pagination{
    padding: 1rem;
    justify-content: center;
}
.pagination .page-item {
    margin: .2rem .5rem;
}
.car-status{
    color:#FFF;
    padding: .1rem .4rem;
}
.car-status.start{
    background-color: #388e3c;
}
.car-status.start.end{
    background-color: #f57c00;
}

.tab .tab-item a{
    padding-bottom: .7rem;
    font-size: 1rem;
    cursor: pointer;
}
.tab-item .date{
    position: absolute;
    margin-top: -.3rem;
    font-size: .6rem;
    width: 100%;
    text-align: center;
}
.tab.tab-block .tab-item .badge[data-badge]::after{
    right:30%;
}
.photo-wrap{
    position: relative;
    background-size: cover;
    width:100%;
    background-position: center center;
}
  .photo-wrap::before{
    content:"";
    display: block;
    padding-top: 56%;
}
.card{
    border:none;
    background-color: #fff;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    border-radius: 2px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}
.card .date{
    text-align: center;
    padding:.2rem;
}
.form-input-hint.error{
    color: #e85600;
}
.table .inactive{
    background-color:#ffebdf!important;
}
.photo-menu .tab-item{
    width:33.3%;/* IE*/
}
.input-group .addon-lg.input-group-addon{
    display: block;/* IE*/
}
.modal:target .modal-container, .modal.active .modal-container{
    position: relative;
}
.vdp-datepicker{
    width:100%;
}